<?xml version='1.0' encoding='UTF-8' standalone='no'?>
<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="compound.xsd" version="1.8.17">
  <compounddef id="dir_68267d1309a1af8e8297ef4c3efbcdba" kind="dir">
    <compoundname>src</compoundname>
    <innerdir refid="dir_d37b2b018bbc221799a85e44b06817cf">src/httpserver</innerdir>
    <innerdir refid="dir_da1c6a6595f2982f441602eb3201664d">src/mongodbhandler</innerdir>
    <innerfile refid="main_8cpp">main.cpp</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="src/"/>
  </compounddef>
</doxygen>
